
/* ==========================================================================
 	BUTTONS IN SITE
 ========================================================================== */

.base_btn {height: 43px; line-height: 41px; background-color: #ffce10; border: solid 2px #000; text-align: center; font-size: 20px; font-weight: 700; color: #000; cursor: pointer;}
.base_btn:active {position: relative; top: 1px;}

.dark_gray_btn {height: 35px; line-height: 32px; text-align: center; color: #fff; background-color: #e22a2a; border: solid 2px #000;}

.light_gray_btn {width: 250px; height: 32px; margin: 0 auto; font-size: 20px; background-color: #dddbdc; color: #333;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.content_page .send_btn {width: 132px; height: 40px; font-size: 16px; float: left; line-height: 35px;}
.profile_btn {width: 165px; height: 35px; line-height: 35px; font-size: 15px; padding: 0 20px; line-height: 31px;}
.login_forgot .send_mail {width: 92px; height: 35px; line-height: 30px; margin-right: 208px; padding-bottom: 0; border: none; font-size: 17px; color: #000; margin-top: 0; border-radius: 0; border: solid 2px #000;}





